const glossary = [
    {
         "Word#": "1",
         "title": "Reflection",
         "properties": [
              "word",
              "logic",
              "situation",
              "action"
         ],
         "voices": [
              "⤷ “Stop and look at your own process and understand it. Eventually, I suppose you do run into the infinite recursion problem, but I guess you get used to that.” (Mary Catherine Bateson)",
              "⤷ Es como un círculo: un punto que en su recorrido vuelve a sí mismo",
              "⤷ The projection of an image on the mirror",
              "⤷ It is a useful way to think when finding common ground",
              "⤷ to see the same elsewhere"
         ],
         "links": []
    },
    {
         "Word#": "2",
         "title": "Diffraction",
         "properties": [
              "word",
              "logic",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷ To perform connection between things",
              "⤷ Its when a wave encounters a obstacle and find a slit in it where it bends and make a pattern.",
              "⤷ It creates a pattern of differences",
              "⤷ “There is no sharp boundary separating the light from the darkness”",
              "⤷ Thinking the differences within el medio, el espacio que nos conecta y nos separa simultáneamente.",
              "⤷ “About taking responsability for the fact that our practices matter; the world is materialized differently through different practices.”"
         ],
         "links": []
    },
    {
         "Word#": "3",
         "title": "Property",
         "properties": [
              "word",
              "proposition",
              "logic"
         ],
         "voices": [
              "⤷ An attribute, characteristic, or quality",
              "⤷ From etymology the word comes from properte which means “nature, quality, distinctive character always present in an individual or class”"
         ],
         "links": []
    },
    {
         "Word#": "4",
         "title": "Atata",
         "properties": [
              "word",
              "proposition",
              "logic",
              "hyperlink"
         ],
         "voices": [
              "⤷ It is a composition of two ideograms (fig.1)in the Mhuysqa dead language . ATATA can be defined as ‘ I give myself and you give yourself , ’ where giving is an act of receiving , because what you do for others is also affecting yourself . This exercise oofreciprocity is a very important vibration of life because nobody can live without others , this includes all living creatures with whom we share the Earth .",
              "⤷ Reciprocity awarness. ⤴",
              "⤷ to be reciprocal"
         ],
         "links": [
              "https://issue.xpub.nl/13/ATATA/"
         ]
    },
    {
         "Word#": "5",
         "title": "Paratext",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ thresholds to the text",
              "⤷ thresholds to a publication",
              "⤷ Interesting to be aware of the spaces that open, close, introduce and mediate the publication."
         ],
         "links": []
    },
    {
         "Word#": "6",
         "title": "Glosario",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ a paratext",
              "⤷ from the term gloss which means annotation and layer",
              "⤷ This publication see its origin in the idea of layering of annotations"
         ],
         "links": []
    },
    {
         "Word#": "7",
         "title": "Urgencia",
         "properties": [
              "word",
              "action",
              "hyperlink"
         ],
         "voices": [
              "⤷ Tener la urgencia como guía para la acción implica una búsqueda constante para posibilitar la publicación de contenidos relevantes de forma accesible y democrática. (…) Es importante decir que cuando hablamos de relevancia, no necesariamente estamos hablando de panfletos y obras explícitamente políticas. En una sociedad adversa a las diferencias y violentamente estandarizada, las obras que dan visibilidad a subjetividades no hegemónicas son potencialmente transformadoras, además de jugar un papel importante en el registro de diferentes formas de existencia, algo profundamente político en sí mismo. ⤴",
              "⤷ Being different as a political act itself.",
              "⤷ Understanding my needs and collective needs to make something public.",
              "⤷ Activating agency"
         ],
         "links": [
              "https://files.cargocollective.com/c1032387/publicacion-independiente-PRINT.pdf"
         ]
    },
    {
         "Word#": "8",
         "title": "Post growth",
         "properties": [
              "word",
              "proposition",
              "hyperlink"
         ],
         "voices": [
              "⤷ to challenge the dominant narratives about growth and progress, and re-envision social metabolism through an understanding of the energy it requires, reconnecting human survival with the living, material qualities of the biosphere, drawing on ecofeminism, indigenous knowledge, environmental accounting and historical materialism. ⤴",
              "⤷ To leave behind an activity of accumulation, to find yourselve in a different work rhythm"
         ],
         "links": [
              "http://postgrowth.art/"
         ]
    },
    {
         "Word#": "9",
         "title": "Non-teleological reading",
         "properties": [
              "word",
              "proposition",
              "hyperlink"
         ],
         "voices": [
              "⤷ what if instead of reflecting about the why, we focus about the how? ⤴",
              "⤷ What is teleological? ⤴",
              "⤷ Have you question how would it be the reading process of your publication?",
              "⤷ ¿Por qué publicamos lo que publicamos, en la forma en que lo publicamos? Habrá momentos en que no será necesario preguntar por qué, sino cómo."
         ],
         "links": [
              "https://tdingsun.github.io/reading-machines/",
              "https://en.wikipedia.org/wiki/Teleology"
         ]
    },
    {
         "Word#": "10",
         "title": "Urgent artifact",
         "properties": [
              "word",
              "hyperlink"
         ],
         "voices": [
              "⤷ The visible act of “commoning-in-the-crisis.” An outcome of solidarity and coming together in urgent times using modest tools and materials. It’s the manifestation that we can work from shared, common positions, in common, and on common ground. Examples: collaborative spreadsheets, online petitions, protests, surveys,letter-writing, essay writing, note-taking, shared open access writing spaces, streaming workshops, performances, talks, teach-ins, raw and unedited poetry, and quickly made zines. ⤴",
              "⤷ Is a set of principles that works to resist oppression-based design ideologies, especially in art and design education. URGENTCRAFT isn’t a manifesto, but rather a constellation of tactics — a series of incomplete observations. A note to self. A reminder that we can use art and design to loosen hegemonic power. ⤴"
         ],
         "links": [
              "https://soulellis.com/writing/urgentcraft2/",
              "https://soulellis.com/work/urgentcraft/index.html"
         ]
    },
    {
         "Word#": "11",
         "title": "Urgentcraft",
         "properties": [
              "word",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷ Do what you can",
              "⤷ Use modest tools and materials",
              "⤷ Practice a slow approach to fast making",
              "⤷ Dismantle white supremacy / be anti-racist",
              "⤷ Commit to maintenance and self-care as a form of urgency",
              "⤷Think big but make small",
              "⤷ Resist, loosen, and dismantle ableism, heteropatriachy, and settler colonialism",
              "⤷ Prioritize communal care as a never-ending practice",
              "⤷ Undestard the politics of your platforms",
              "⤷ Redistribute wealth and accumulation",
              "⤷ Resit capitalist strategies",
              "⤷ Practice media hybridity",
              "⤷ Agitate/interfere (“make good trouble”)",
              "⤷ Fail to provide the perfect read (resist legibility)",
              "⤷ Refuse design perfection / stay with the mess",
              "⤷ Work in public (self-publish!)",
              "⤷ Work towards the then and there of queer futurity (while acknowledging past struggles and privileges)",
              "⤷ Question linearity and other hieratchical structures",
              "⤷ [⤴] (https://soulellis.com/writing/urgentcraft2/)"
         ],
         "links": []
    },
    {
         "Word#": "12",
         "title": "Complexity",
         "properties": [
              "word",
              "logic"
         ],
         "voices": [
              "⤷ Complexity does not mean complicated. Complex systems can in fact be relatively simple.",
              "⤷ La complejidad es múltiple, en el sentido que nunca se logra desenredar en sí, siempre resulta irresoluble. Viene de la mano mano con no entender lo que se quiere explicar. Alguna vez leí que la complejidad es aquello que no se puede resumir a una sola palabra. Este glossario, por ejemplo, intenta explicar con múltiples palabras aquello que parece complejo. Falla en el intento.",
              "⤷ Humans use metaphors often to deal with complexity."
         ],
         "links": []
    },
    {
         "Word#": "13",
         "title": "Contradiction",
         "properties": [
              "word",
              "situation"
         ],
         "voices": [
              "⤷ Two different forces that go against each other. Develop a project having in mind that some decisions will go against your own will.",
              "⤷ is also aboout the lack of purity when acting."
         ],
         "links": []
    },
    {
         "Word#": "14",
         "title": "Rhizome",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ Term adapted from plant biology by Gilles Deleuze and Félix Guattari to conceptualize non-linear relations in both the realm of pure thought and the concrete and the everyday.",
              "⤷ Thinking multiplicity as a substantive",
              "⤷ connection, heterogeneity, multiplicity, signifying rupture, cartography",
              "⤷ Los rizhomas son también estructuras porosas",
              "⤷ Being permeable, letting relate yourself within the environment"
         ],
         "links": []
    },
    {
         "Word#": "15",
         "title": "Interference",
         "properties": [
              "word",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷ On publishing, the possibility to block and reduce the legibility of a matter too enhance other. For example:"
         ],
         "links": []
    },
    {
         "Word#": "16",
         "title": "Illegivility",
         "properties": [
              "word",
              "proposition",
              "action",
              "logic"
         ],
         "voices": [
              "⤷ Its about being cryptic, hidden. But also to create a safe space. Not being in the spotlight may protect you."
         ],
         "links": []
    },
    {
         "Word#": "17",
         "title": "Collaborative spreadsheets",
         "properties": [
              "word",
              "hyperlink",
              "action"
         ],
         "voices": [
              "⤷ Son hojas de cálculo elavoradas colectivamente.",
              "⤷ It is a interesting tool to use when gathering information collectively",
              "⤷ ⤴"
         ],
         "links": [
              "https://docs.google.com/spreadsheets/d/1UkgIsDpFMuA0_hvqf5f4ytPTKX4wfPp8ByRs3Uymvag/edit#gid=0"
         ]
    },
    {
         "Word#": "18",
         "title": "EPUB",
         "properties": [
              "word",
              "form",
              "hyperlink"
         ],
         "voices": [
              "⤷ Acronym for Electronic Publication. An ebook format developed by the international Digital Publishing Forum (IDPF). EPUB is an open standard and the most commonly used and supported file format for electronic books. EPUB was designed to accommodate reflow-able content. ⤴"
         ],
         "links": [
              "https://networkcultures.org/digitalpublishing/"
         ]
    },
    {
         "Word#": "19",
         "title": "Electronic publication",
         "properties": [
              "word",
              "form",
              "logic"
         ],
         "voices": [
              "⤷ Beyond EPUB, A Electronic Publication is a publication generated, created and shown by an electronic device."
         ],
         "links": []
    },
    {
         "Word#": "20",
         "title": "Book",
         "properties": [
              "word",
              "form",
              "situation"
         ],
         "voices": [
              "⤷ The codex,",
              "⤷ by folded paper,",
              "⤷ unfolded",
              "⤷ stapled matter",
              "⤷ drawn space",
              "⤷ wrapped by glue ~ threads,",
              "⤷ inhabid by drawings, letters, words, images,",
              "⤷ containing containers such as prologues, colophon, glossaries",
              "⤷ the interface,",
              "⤷ the simple and the whole",
              "⤷ A format"
         ],
         "links": []
    },
    {
         "Word#": "21",
         "title": "Autonomous practice",
         "properties": [
              "word",
              "action",
              "proposition",
              "situation"
         ],
         "voices": [
              "⤷ On publishing, to be able and to have the energy to create, make, produce and share with self autonomy.",
              "⤷ Etymologicaly, autonomous comes from auto- (“self”) and -nomy (“a system of rules or laws about a particular field”).",
              "⤷ Autonomous practice suggests drawing your own rules and own systems of creating, making, producing and distributing in order to publish."
         ],
         "links": []
    },
    {
         "Word#": "22",
         "title": "Publishing",
         "properties": [
              "word",
              "action"
         ],
         "voices": [
              "⤷ To make something public.",
              "⤷ To circulate.",
              "⤷ To filter and amplify.",
              "⤷ A big spectrum of practices interested into making public",
              "⤷ To publish is to make a public through the circulation of material, generating discourse."
         ],
         "links": []
    },
    {
         "Word#": "23",
         "title": "Hybrid publication",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ the act of publishing through differents mediums and techniches in order to adapt and contextualize to a specific project or part of it. A hybrid publication can offer a varied spectrum of objects and processes that together construct the body of it."
         ],
         "links": []
    },
    {
         "Word#": "24",
         "title": "Printed publication",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ A type of publication that uses a printing technique such as offset, inkjet, risoprint, and so on.",
              "⤷ commonly use surfaces and ink as primarily elements"
         ],
         "links": []
    },
    {
         "Word#": "25",
         "title": "RISO printing",
         "properties": [
              "word",
              "form",
              "process"
         ],
         "voices": [
              "⤷ Risograph is a brand of digital duplicators that are designed mainly for high-volume photocopying and printing.",
              "⤷ The process creates micro-imperfections in printing, similar to spontaneity, or even comparable to how improvisation in jazz can lead to an unexpected but pleasant result. ⤴"
         ],
         "links": [
              "https://odotoo.com/risograph/"
         ]
    },
    {
         "Word#": "26",
         "title": "Agency",
         "properties": [
              "word",
              "proposition"
         ],
         "voices": [
              "⤷ It is defined as the capacity of individuals to act independently and to make their own free choices. On publishing it suggests to take responsability of the public-action. Publication as an act. See with Urgent-craft."
         ],
         "links": []
    },
    {
         "Word#": "27",
         "title": "Responsability",
         "properties": [
              "word",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷ The ability to respond.",
              "⤷ Being aware that publishing acts have an impact"
         ],
         "links": []
    },
    {
         "Word#": "28",
         "title": "Word processors",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ Like Microsoft word. There is plenty open-source ones. See:"
         ],
         "links": []
    },
    {
         "Word#": "29",
         "title": "Future-trash",
         "properties": [
              "word",
              "proposition",
              "situation"
         ],
         "voices": [
              "⤷ Resisting burnout and future trash puts artist and their work in a good position to solve problems. By sustaining a publishing practice over time and creating objects that persist with meaning as their inherent value, artist publishers can continue to create, contribute to, and maintain the radically open, imaginative, accessible and inclusive community that makes up artist publishing. (Alex Arzt, pag 20, What Problems Can Artist Publishers Solve?)",
              "⤷¿Cuándo este objeto dejará de existir?"
         ],
         "links": []
    },
    {
         "Word#": "30",
         "title": "Promiscuous Publishing",
         "properties": [
              "word",
              "situation",
              "proposition"
         ],
         "voices": [
              "⤷ “A promiscuous publication is NOT like parallel, hybrid, or cross-media publishing. It is a multi-headed and polycentric form of making public. It enjoys its various forms, and embraces their idiosyncracies. As a multi-headed publication it is NOT obsessed with providing uniform outcomes across diverse media. Having many centers, it can produce new focal points and obfuscate its origins. It explores playfully a spectral diversity with sibling out-comes and bastard children that operate out of sync or tune.” (Christoph Haag, make make do in: The Techno-Galactic Guide to Software Observation, 2016) ⤴"
         ],
         "links": [
              "https://constantvzw.org/wefts/webpublications.en.html"
         ]
    },
    {
         "Word#": "31",
         "title": "Do-it-yourself (DIY)",
         "properties": [
              "word",
              "proposition",
              "process"
         ],
         "voices": [
              "⤷ Using your own resources and skills to make possible a publication.",
              "⤷ La autogestion y procesos autonomos están relacionados con DIY"
         ],
         "links": []
    },
    {
         "Word#": "32",
         "title": "Do-it-yourself-with-others (DIYWO)",
         "properties": [
              "word",
              "process",
              "proposition"
         ],
         "voices": [
              "⤷ It reminds me Sympoesis.",
              "⤷ Hacer las cosas con otros",
              "⤷ Is a difficult process that requiares a lot of energy"
         ],
         "links": []
    },
    {
         "Word#": "33",
         "title": "Fanzine",
         "properties": [
              "word",
              "form",
              "hyperlink"
         ],
         "voices": [
              "⤷ El fanzine es el libro más simple del mundo. ⤴",
              "⤷ Se puede hacer e imprimir de infinitas formas. Es normal hacer fotocopias, siendo la opción más barata, accesible, y democrática. ⤴",
              "⤷ Considerado más “under”/rudimentario, es una excelente herramienta para difundir ideas políticas y urgentes. ⤴",
              "⤷ Usually free or just to cover production expenses and transportation",
              "⤷ Produced using home office equipment",
              "⤷ Quick, cheap, small and non-pretentious"
         ],
         "links": [
              "https://files.cargocollective.com/c1032387/publicacion-independiente-PRINT.pdf#page=12",
              "https://files.cargocollective.com/c1032387/publicacion-independiente-PRINT.pdf#page=12",
              "https://files.cargocollective.com/c1032387/publicacion-independiente-PRINT.pdf#page=12"
         ]
    },
    {
         "Word#": "34",
         "title": "Festival",
         "properties": [
              "word",
              "form",
              "situation"
         ],
         "voices": [
              "⤷ On publishing, festivals are events that congregates creators, editors, publishers and readers that are interested into share and encounter books, fanzines, panflets, objects and so on.",
              "⤷ Events created to enhance community building",
              "⤷ Festival may expand the individual practice into multiple collective ones."
         ],
         "links": []
    },
    {
         "Word#": "35",
         "title": "Markdown: word processing format",
         "properties": [
              "word",
              "form",
              "language"
         ],
         "voices": [
              "⤷ Markdown’s syntax is intended for one purpose: to be used as a format for writing for the web.",
              "⤷ Markdown is not a replacement for HTML, or even close to it. Its syntax is very small, corresponding only to a very small subset of HTML tags. The idea is not to create a syntax that makes it easier to insert HTML tags. In my opinion, HTML tags are already easy to insert. The idea for Markdown is to make it easy to read, write, and edit prose. HTML is a publishing format; Markdown is a writing format. Thus, Markdown’s formatting syntax only addresses issues that can be conveyed in plain text. ⤴",
              "⤷ This format can be useful for text projects that need to adapt to different formats",
              "⤷ This glossary uses the markdown format. Check it here: ⤴"
         ],
         "links": [
              "https://daringfireball.net/projects/markdown/syntax#overview",
              "https://hub.xpub.nl/soupboat/pad/p/camilo_glossary"
         ]
    },
    {
         "Word#": "36",
         "title": "Small-edition",
         "properties": [
              "word",
              "proposition",
              "action",
              "process"
         ],
         "voices": [
              "⤷ Make less than 1000 units of a publication.",
              "⤷ Small editions may focus their energies on circulating through individuals that care about it"
         ],
         "links": []
    },
    {
         "Word#": "37",
         "title": "Low cost",
         "properties": [
              "word",
              "logic"
         ],
         "voices": [
              "⤷ Using a small budget to produce a publication."
         ],
         "links": []
    },
    {
         "Word#": "38",
         "title": "Archive",
         "properties": [
              "word",
              "form",
              "situation"
         ],
         "voices": [
              "⤷ A collection of pieces of information generally related to past times.",
              "⤷ made by records providing evidential information"
         ],
         "links": []
    },
    {
         "Word#": "39",
         "title": "Sustainability",
         "properties": [
              "word",
              "proposition",
              "logic",
              "action"
         ],
         "voices": [
              "⤷ On publishing, to be aware of the resources used to create, maintain and circulate a publication",
              "⤷ What type of printing process are you using? Do you know where the materias come from? What type of inks are you using? What’s the impact of your digital publication’s infrastructure?"
         ],
         "links": []
    },
    {
         "Word#": "40",
         "title": "Open source",
         "properties": [
              "word",
              "propositon",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "41",
         "title": "Infrastructure",
         "properties": [
              "word",
              "process"
         ],
         "voices": [
              "⤷ What makes possible the structure. The underneath processes and materials that sustain a publication.",
              "⤷ It could be the tools we use to create, host or publish them."
         ],
         "links": []
    },
    {
         "Word#": "42",
         "title": "Self-Hosting",
         "properties": [
              "word",
              "proposition",
              "process",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "43",
         "title": "Layout",
         "properties": [
              "word",
              "form",
              "process",
              "situation"
         ],
         "voices": [
              "⤷ How things are organized in the space",
              "⤷ Visual structures can suggest conceptual structures"
         ],
         "links": []
    },
    {
         "Word#": "44",
         "title": "E-reader hardware",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ The device used to display EPUBs such as Kindle, Komo…etc."
         ],
         "links": []
    },
    {
         "Word#": "45",
         "title": "E-reader software",
         "properties": [
              "word",
              "process",
              "language"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "46",
         "title": "bookbinding",
         "properties": [
              "word",
              "process",
              "tool"
         ],
         "voices": [
              "⤷ Bookbinding is the process of physically assembling a book of codex format from an ordered stack of paper sheets that are folded together.",
              "⤷ There are different types of binding, here you can find a usefull guide for"
         ],
         "links": []
    },
    {
         "Word#": "47",
         "title": "Plain text",
         "properties": [
              "word",
              "form",
              "tool"
         ],
         "voices": [
              "⤷ Text without any visual formatting (such as bold, italic, font types and sizes, clickable hyperlinks, etc.)",
              "⤷ ASCII is the oldest and still most common plain-text format"
         ],
         "links": []
    },
    {
         "Word#": "48",
         "title": "WYSIWYG",
         "properties": [
              "word",
              "form",
              "process"
         ],
         "voices": [
              "⤷ (what you see is what you get)"
         ],
         "links": []
    },
    {
         "Word#": "49",
         "title": "Logical-semantic markup",
         "properties": [
              "word"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "50",
         "title": "HTML",
         "properties": [
              "word",
              "language"
         ],
         "voices": [
              "⤷ (hyper text Markup Language)"
         ],
         "links": []
    },
    {
         "Word#": "51",
         "title": "Paged-centred",
         "properties": [
              "word",
              "situation",
              "action"
         ],
         "voices": [
              "⤷ Publications that are tought around the idea of a page.",
              "⤷ What is beyond a page within publishing?"
         ],
         "links": []
    },
    {
         "Word#": "52",
         "title": "Reflow-able layout",
         "properties": [
              "word",
              "form",
              "process"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "53",
         "title": "Hyperlinks",
         "properties": [
              "word",
              "logic",
              "form"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "54",
         "title": "Website",
         "properties": [
              "word",
              "form",
              "hyperlink"
         ],
         "voices": [
              "⤷ At its simplest, a website is a folder of text files broadcast from a computer to the rest of the world. [⤴] (https://solarpunk.cool/zines/web-zine-01/introduction.html)"
         ],
         "links": []
    },
    {
         "Word#": "55",
         "title": "Web-zine",
         "properties": [
              "word",
              "form",
              "proposition",
              "hyperlink"
         ],
         "voices": [
              "⤷ I want to see more personal websites because a handmade web is magical and good.",
              "⤷ [⤴] (https://solarpunk.cool/zines/web-zine-01/introduction.html)"
         ],
         "links": []
    },
    {
         "Word#": "56",
         "title": "One-to-one:",
         "properties": [
              "word",
              "process",
              "action"
         ],
         "voices": [
              "⤷ Single publication published in different media"
         ],
         "links": []
    },
    {
         "Word#": "57",
         "title": "One-to-many:",
         "properties": [
              "word",
              "process",
              "action"
         ],
         "voices": [
              "⤷ Single publication that has different appearances in different media"
         ],
         "links": []
    },
    {
         "Word#": "58",
         "title": "One-to-database:",
         "properties": [
              "word",
              "process",
              "action"
         ],
         "voices": [
              "⤷ Publication based on the content of the data base which can be used in a number of ways"
         ],
         "links": []
    },
    {
         "Word#": "59",
         "title": "Discourse",
         "properties": [
              "word",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "60",
         "title": "Speed",
         "properties": [
              "word",
              "situation",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "61",
         "title": "Afterlife",
         "properties": [
              "word",
              "proposition",
              "logic",
              "situation"
         ],
         "voices": [
              "⤷ How to make the content relevant again? Re-using it for different contexts."
         ],
         "links": []
    },
    {
         "Word#": "62",
         "title": "Non-hasty",
         "properties": [
              "word",
              "action",
              "proposition"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "63",
         "title": "Reader",
         "properties": [
              "word",
              "process",
              "situation"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "64",
         "title": "Post-digital",
         "properties": [
              "word",
              "situation",
              "action",
              "proposition"
         ],
         "voices": [
              "⤷ Utilizar los recursos que sean necesarios con las circuntancias contextuales particulares actuales.",
              "⤷ To leave behind the digital hype?",
              "⤷ The “post-digital mindset” allows a more inclusive research framework of the publishing field, in which e-books and book-apps aren’t the only object of study and where “old” and “new” media are not in a natural opposition. In the field of post-digital publishing, printed matter doesn’t belong to the past and digital tools are not inherently innovative. ⤴",
              "⤷ Beyond hyped mediums, what is the one that adjust the most to this project?",
              "⤷ To make contextual decisions within a publication."
         ],
         "links": [
              "https://ia800509.us.archive.org/15/items/p-dpa_booklet/p-dpa_booklet.pdf"
         ]
    },
    {
         "Word#": "65",
         "title": "Anaphora",
         "properties": [
              "word",
              "form",
              "action",
              "project"
         ],
         "voices": [
              "⤷ Insistent prosody.",
              "⤷ To insist. To state. To make an insistent statement ⤴"
         ],
         "links": [
              "https://thenewbridgeproject.com/product/why-publish-noise-miekal-and/"
         ]
    },
    {
         "Word#": "66",
         "title": "Manifesto",
         "properties": [
              "word",
              "form",
              "process"
         ],
         "voices": [
              "⤷ A reflection that drives action."
         ],
         "links": []
    },
    {
         "Word#": "67",
         "title": "Post-colonial",
         "properties": [
              "word",
              "situation",
              "action",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "68",
         "title": "Fragmented",
         "properties": [
              "word",
              "form",
              "proposition",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "69",
         "title": "Habit",
         "properties": [
              "word",
              "situation"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "70",
         "title": "Frustration",
         "properties": [
              "word",
              "situation",
              "process",
              "form"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "71",
         "title": "Newsletter",
         "properties": [
              "word",
              "form",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "72",
         "title": "Syllabus",
         "properties": [
              "word",
              "form",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "73",
         "title": "Audience",
         "properties": [
              "word",
              "situation",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "74",
         "title": "Meme-ability",
         "properties": [
              "word",
              "proposition",
              "action",
              "situation",
              "process"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "75",
         "title": "Communal",
         "properties": [
              "word",
              "situation",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "76",
         "title": "Community",
         "properties": [
              "word",
              "situation",
              "action",
              "form"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "77",
         "title": "Community-building",
         "properties": [
              "word",
              "situation",
              "action",
              "process",
              "proposition"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "78",
         "title": "Political act",
         "properties": [
              "word",
              "action",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "79",
         "title": "Editor",
         "properties": [
              "word",
              "agent",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "80",
         "title": "Filtering",
         "properties": [
              "word",
              "process",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "81",
         "title": "Amplification",
         "properties": [
              "word",
              "process",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "82",
         "title": "Caring",
         "properties": [
              "word",
              "process",
              "logic",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "83",
         "title": "Ambiguity",
         "properties": [
              "word",
              "logic",
              "situation"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "84",
         "title": "Continuity",
         "properties": [
              "word",
              "process",
              "situation"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "85",
         "title": "Dialogue",
         "properties": [
              "word",
              "logic",
              "form"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "86",
         "title": "Dissonance",
         "properties": [
              "word",
              "form",
              "action",
              "proposition"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "87",
         "title": "Gathering",
         "properties": [
              "word",
              "logic",
              "situation"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "88",
         "title": "Mutation",
         "properties": [
              "word",
              "proposition",
              "logic",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "89",
         "title": "Reciprocity",
         "properties": [
              "word",
              "logic",
              "situation",
              "action",
              "proposition"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "90",
         "title": "Regenerative",
         "properties": [
              "word",
              "action",
              "logic",
              "proposition"
         ],
         "voices": [
              "⤷ Regeneration has its origins in ecology: taking care of the soil and preventing it from depletion. Nowadays, the idea has broadened and refers to caring in a general sense: caring for the living world, the cultural heritage and our fellow human beings, both now and in the future. [⤴] (https://common-in.nl/slider/#slide3)"
         ],
         "links": []
    },
    {
         "Word#": "91",
         "title": "Autopoiesis",
         "properties": [
              "word",
              "logic",
              "situation"
         ],
         "voices": [
              "⤷ The term autopoiesis (from Greek αὐτo- (auto-) ‘self’, and ποίησις (poiesis) ‘creation, production’) refers to a system capable of reproducing and maintaining itself by creating its own parts and eventually further components.",
              "⤷ De qué manera lo vivo se crea a sí mismo?"
         ],
         "links": []
    },
    {
         "Word#": "92",
         "title": "Sympoiesis",
         "properties": [
              "word",
              "logic",
              "situation",
              "proposition"
         ],
         "voices": [
              "⤷ It is a term that referes the act of ‘making with’",
              "⤷ Beyond Autopoiesis, Sympoiesis is a form of self-making that can only happen collectively and collaboratively.",
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "93",
         "title": "Transformation",
         "properties": [
              "word",
              "proposition",
              "logic",
              "action"
         ],
         "voices": [],
         "links": []
    },
    {
         "Word#": "94",
         "title": "Drawing",
         "properties": [
              "word",
              "form",
              "action"
         ],
         "voices": [
              "⤷ The act to trace on a surface.",
              "⤷ Explore with a pencil the shape of things.",
              "⤷ A tool for meditation."
         ],
         "links": []
    },
    {
         "Word#": "95",
         "title": "Knoting",
         "properties": [
              "word",
              "form",
              "action",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "96",
         "title": "Link",
         "properties": [
              "word",
              "form",
              "action",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "97",
         "title": "Tangle",
         "properties": [
              "word",
              "form",
              "action",
              "logic"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "98",
         "title": "Cross-references",
         "properties": [
              "word",
              "action"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "99",
         "title": "Real-time data",
         "properties": [
              "word",
              "form",
              "process"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "100",
         "title": "RSS: Really Simple Syndication",
         "properties": [
              "word",
              "form",
              "process",
              "logic",
              "tool"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "101",
         "title": "Screen",
         "properties": [
              "word",
              "form",
              "tool"
         ],
         "voices": [
              "⤷ “screen based publishing is intimate in my opinion, as it reaches the space of personal screens often in intimate spaces, but it establishes a remote intimacy, as the publisher is not necessarily meant to be present on the other side and his or her body is certainly distant and invisible” (alessandro Ludovico)"
         ],
         "links": []
    },
    {
         "Word#": "102",
         "title": "Rumiante",
         "properties": [
              "word",
              "situation",
              "action",
              "logic"
         ],
         "voices": [
              "⤷ lentitud / animalidad / el estigma vaca / la carne / el no saber cómo decir pero ir rumiando",
              "⤷ Los rumiantes, como los bovinos, tienen un complejo sistema de digestión que les permite aprovechar eficientemente los nutrientes de los alimentos, inclusive los de baja calidad nutricional. La rumia debe hacerse en un lugar cómodo, plano, con sombra, para poder echarse. El rumiante procurará contar con las condiciones necesarias para poder rumiar cómodamente. Buscará entonces las condiciones de posibilidad, es decir lugar cómodo y seguro, entre afines que lo sostengan.",
              "⤷ El rumiante es irreverente e iconoclasta.",
              "⤷ No cree en ideas propias, se sabe no original. Sabe que siempre que habla, traduce",
              "⤷ El rumiante apuesta por un ejercicio de invención política que es colectivo, siempre. Procura darse, para sí y su comunidad, herramientas, y entiende que estas herramientas no son algo a lo que se llega, sino que están en constante construcción.",
              "⤷ En su acción de rumiar, rinde tributo al proceso y no al producto acabado.",
              "⤷ El rumiante es precaria, y como precaria ha desafiado al futuro.",
              "⤷ El futuro no es nuestro. No hay futuro. No hay tiempo. El rumiante es lento. (Lucresia Masson, Epistemología rumiante)"
         ],
         "links": []
    },
    {
         "Word#": "103",
         "title": "Procesual Book",
         "properties": [
              "word",
              "proposition",
              "form",
              "action",
              "process"
         ],
         "voices": [
              "⤷ Its a book that is in constant creation and formation",
              "⤷ Living Books about life is one example ⤴"
         ],
         "links": [
              "https://www.livingbooksaboutlife.org/"
         ]
    },
    {
         "Word#": "104",
         "title": "Proposition",
         "properties": [
              "word",
              "proposition",
              "action"
         ],
         "voices": [
              "⤷ The act of offering (an idea) for consideration."
         ],
         "links": []
    },
    {
         "Word#": "105",
         "title": "Form",
         "properties": [
              "word",
              "form"
         ],
         "voices": [
              "⤷ The shape and structure of something as distinguished from its material"
         ],
         "links": []
    },
    {
         "Word#": "106",
         "title": "Action",
         "properties": [
              "word",
              "action"
         ],
         "voices": [
              "⤷ The shape and structure of something as distinguished from its material"
         ],
         "links": []
    },
    {
         "Word#": "107",
         "title": "Logic",
         "properties": [
              "word",
              "logic"
         ],
         "voices": [
              "⤷ the arrangement of circuit elements (as in a computer) needed for computation.",
              "⤷ Any system of thought, whether rigorous and productive or not.",
              "⤷ A system of reasons and processes articulated."
         ],
         "links": []
    },
    {
         "Word#": "108",
         "title": "Project",
         "properties": [
              "word",
              "hyperlink"
         ],
         "voices": [
              "⤷"
         ],
         "links": []
    },
    {
         "Word#": "109",
         "title": "Madularity",
         "properties": [
              "word",
              "logic",
              "proposition"
         ],
         "voices": [
              "⤷ Building blocks logic to build up something.",
              "⤷ What aspects of modularity in publishing are making meaningful connections between parts?",
              "⤷"
         ],
         "links": []
    }
]